Subject: Trainer Candidate - Tanya Jain Tanya
From: Tanya Jain Tanya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 09:17:28 -0500

| | Tech Support Test

Name | Tanya Jain Tanya
E-mail | [email-masked]
Phone Number | (+91) 7987561361
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | American Express Pvt Ltd | Assistant Relationship Manager | 30 Nov 2020 |
Previous Employer 2 | IGI Airport | Quality Assessor & Trainer | 12 Feb 2020 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I created module as required for training the Airport staff which included behavioural ,soft skill, communication, soft skill, induction, safety & sales training. Its been 2 years of my experience in training industry. I trained staff of airport, Delhi Duty staff, retail employees, Delhi Police & student of airport’s NGO etc. & took sessions of parents and Directors of school.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i took the training session of Kerala students who didn’t understand either english or hindi properly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service satisfy the customer  by fulfilling there needs but great customer service delight the customer and built a healthy relationship of brand with the customer and bring the customer back.
What according to you makes you a good candidate for this position? | Excellent interpersonal skills, communication and problem solving ability. Dedicated and disciplined while work. Hardworking, confident and self driven person who know how to connect well with people
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |